"SafariBookmarksMenu"="Safari-Lesezeichenmenü";
"fileName"="Bookmark.strings";
"lang"="German";
"ShiiraBookmarksBar"="Lesezeichenleiste";
"SafariBookmarksBar"="Safari-Lesezeichenleiste";
"SafariBookmarks"="Safari-Lesezeichen";
"Bookmarks"="Lesezeichen";
"name"="Bookmark";
/* Bookmarks */

"Shiira"="bookmark";

"Safari"="bookmark";
